* {
    padding: 0;
    margin: 0
}
body {
	margin: 0;
	color: #747474;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	font: 12px/20px PTSansRegular, Arial, Helvetica, sans-serif
}

ul {
    list-style: none
}
input{  
    background:none;  
    outline:none;  
    border:none;
}
a {
    text-decoration: none;
   
    color: #8C9791;
}
em{
    font-style: normal;
}

img {
	border-style: none;
	vertical-align: top;
	max-width: 100%;
	height: auto
}

/* 新的 */
.title-h1{
    overflow: hidden;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    color: #252b3a;
    text-align: center;
    margin-bottom: 14px;
    padding-top: 70px;
}
.title-h2{
    overflow: hidden;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #575d6c;
    text-align: center;
    margin-bottom: 35px;
}


.zhu-head {
    /* overflow: hidden; */
    width: 94%;
    margin: auto;
}
.header-topnav{
    overflow: hidden;
    background-color: #26272C;
    height: 25px;
    line-height: 25px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 2;
}
.zhu-box .head{
    position: fixed;
    width: 100%;
    top: 25px;
    z-index: 2;
    background: #fff;
    border-bottom: 1px solid #dfe1e6;
}
.header-topnav-wrapper{
    overflow: hidden;
    float: right;
    background: url(../images/ico-01.png);
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 22px;
    margin-right: 3%;
}
.header-topnav-wrapper a {
    overflow: hidden;
    float: left;
    color: #fff;
    cursor: pointer;
    margin-left: 5px;
}
.zhu-head .logo {
    padding-top: 28px;
    position: absolute;
}
.zhu-head .logo a{
    cursor: pointer;
}
.zhu-head .logo img {
    height: 57px;
}
.zhu-head .nav {
    max-width: 1280px;
    height: 108px;
    margin: auto;
}

.zhu-head .nav .tel {
    float: right;
    padding-top: 45px;
    position: absolute;
    right: 3%;
}
.zhu-head .nav .tel li {
    margin-left: 15px;
    margin-right: 0;
}
.zhu-head .nav .tel li a{
    display: initial;
}
.zhu-head .nav .tel li img {
    cursor: pointer;
}
.zhu-head .nav ul.down {
    float: left;
}
.down-product {
    position: absolute;
    z-index: 3;
    left: 0px;
    top: 90px;
    background: #fff;
    color: #8C9791;
    /* width: 200px; */
    display: none;
    box-shadow: 1px 1px 30px rgb(0 0 0 / 6%);
}
.zhu-head .nav li .down-product li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    margin: 0px auto;
    text-align: left;
}
.zhu-head .nav li .down-product li:hover{
    background: #376FDE;
}
.zhu-head .nav .down-product li a {
    height: auto;
    padding: 12px;
    font-size: 16px;
    color: #656565;
    font-weight: 400;
    padding-left: 25px;
}


.zhu-head .nav li {
    margin: 0 20px;
    float: left;
    text-align: center;
}

.zhu-head .nav a {
    height: 58px;
    padding-top: 47px;
    display: block;
    font-size: 18px;
    cursor: pointer;
}

.zhu-head .nav li {
    position: relative;
}

.zhu-head .nav li a:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: -3px;
    height: 3px;
    opacity: 0;
    background-color: #376FDE;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}

.zhu-head .nav li a:hover:after {
    left: 1%;
    right: 1%;
    opacity: 1;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}
.zhu-head .nav a:hover{
    color: #376FDE;
}
.zhu-head .nav a#sel {
    border-bottom: 3px solid #376FDE;
    color: #376FDE;
}

.zhu-head .nav a#sel:hover:after {
    opacity: 0;
}
/* 新的 */

/* 幻灯片 */
.banner {
    width: 100%;
    height: 551px;
    overflow: hidden;
    position: relative;
    margin-top: 133px;
}

.banner ul {
    display: none;
    /*width: 999999999px;*/
    height: 551px;
    position: absolute;
    top:0;
    left: 0;
	background-color: #f7f8fa;
}

.banner ul li  {
    float: left;
    height: 551px;
}
.banner ul li img{
    width: 100%;
    height: 551px;
}
.webcss .banner ul li img{
    height: auto;
}
.banner ul li a {
    display: block;
    font-size: 200px;
    text-align: center;
    line-height: 551px;
    font-weight: bold;
}

.left-btn,.right-btn {
    width: 61px;
    height: 61px;
    position: absolute;
    top: 45%;
    right: 30px;
    background: url("../images/right-1.png");
    cursor: pointer;
    /* display: none; */
}

.left-btn {
    left: 30px;
    background: url("../images/left-1.png");
}

.img-btn-list {
    width: 100%;
    position: absolute;
    bottom: 30px;
    left: 0;
    text-align: center;
}

.img-btn-list span  {
    display: inline-block;
    width: 40px;
    height: 2px;
    border-radius: 12px;
    margin: 0 2px;
    background: #d7d7db;
    cursor: pointer;
}

.img-btn-list span.current {
    background: #252b3a;
    width: 40px;
}
/* 幻灯片 */
.sug{
    background-color: #f7f8fa; /* 浏览器不支持的时候显示 */
    background-image: linear-gradient(to right, #f7f8fa, #f7f8fa, #f7f8fa, #f7f8fa, #f7f8fa, #f7f8fa, #f7f8fa); 
}

.sug-con {
    max-width: 1280px;
    margin: 0 auto;
    overflow: hidden; 
}
.sug-con ul li {
    float: left;
    width: 25%;
    padding: 30px 0px;
    position: relative;
    cursor: pointer;
}
.sug-con ul li:hover h5{
    color: #376FDE;
}
.sug-con ul li:nth-child(1){
    width: 27%;
}
.sug-con ul li:nth-child(2){
    width: 26%;
}
.sug-con ul li:nth-child(3){
    width: 26%;
}
.sug-con ul li:nth-child(4){
    width: 21%;
}
.sug-con ul li .li-con{
    overflow: hidden; 
}
.sug-con ul li:nth-child(4) .li-con{
    padding-right: 0px;
    margin-left: 48px;
}
.sug-con ul li:nth-child(4) .text-left {
    left: auto;
    right: 0;
}
.sug-con ul li span {
    display: block;
    float: left;
    width: 51px;
    height: 48px;
    padding-right: 25px;
    margin-top: 0px;
}
.sug-con .tan{
    margin-top: 80px;
}
.text-left {
    text-align: left;
    position: absolute;
    left: 70px;
}
.sug-con ul li h5 {
    font-size: 18px;
    color: #252b3a;
    padding-bottom: 5px;
}
.sug-con ul li p {
    color: #252b3a;
    font-size: 14px;
}
.sug-xia{
    background-color: #376FDE;
}
.sug-xia .sug-xia-p{
    max-width: 1280px;
    margin: 0 auto;
    color: #fff;
    line-height: 45px;
}
.sug-xia .sug-xia-p .p1,.sug-xia .sug-xia-p .p2,.sug-xia .sug-xia-p .p3 {
    position: relative;
}
.sug-xia .sug-xia-p .p1 i {
    display: inline-block;
    border-width: 10px;
    border-color: #376FDE;
    border-top-width: 0;
    border-style: dashed;
    border-bottom-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
    overflow: hidden;
    zoom: 1;
    position: absolute;
    left: 150px;
    margin: auto;
    top: -10px;
}
.sug-xia .sug-xia-p .p2 i {
    display: inline-block;
    border-width: 10px;
    border-color: #376FDE;
    border-top-width: 0;
    border-style: dashed;
    border-bottom-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
    overflow: hidden;
    zoom: 1;
    position: absolute;
    left: 490px;
    margin: auto;
    top: -10px;
}
.sug-xia .sug-xia-p .p3 i {
    display: inline-block;
    border-width: 10px;
    border-color: #376FDE;
    border-top-width: 0;
    border-style: dashed;
    border-bottom-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
    overflow: hidden;
    zoom: 1;
    position: absolute;
    left: 845px;
    margin: auto;
    top: -10px;
}
.web-p-gd img{
    display: none;
}
.aboutus-con{
    overflow: hidden;
}
.aboutus-con .aboutus-con-width{
    max-width: 1280px;
    margin: 50px auto;
    overflow: hidden;
    text-align: center;
    margin-bottom: 10px;
}
.aboutus-con .aboutus-con-width h1{
    overflow: hidden;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    color: #252b3a;
    text-align: center;
    margin-bottom: 14px;
}
.aboutus-con .aboutus-con-width p{
    overflow: hidden;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #575d6c;
    text-align: center;
}
/* 底部 */

.foot-con{
    position: relative;
    padding: 43px 10px 0px;
    border-top: 0px solid #e9eaee;
    
    background-repeat: no-repeat;
    background-color:#26272C;
    background-size: cover;
    background-position: center center;
    color:#FFFFFF;
}
.foot-con .foot-con-width{
    max-width: 1280px;
    margin: auto;
    overflow: hidden;
}
.foot-con .foot-con-width .foot-con-width-l{
    overflow: hidden;
    width: 50%;
    float: left;
}
.foot-con .foot-con-width .foot-con-width-r{
    overflow: hidden;
    width: 50%;
    float: right;
}
.foot-con .widget-title{
    margin: 0 0 28px;
    text-transform: uppercase;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: inherit;
    letter-spacing: 0px;
    font-style: normal;
    color:#FFFFFF;
}
.foot-con .fusion-footer-widget-column {
    margin-bottom: 50px;
}
.foot-con .contact-info-container a,.foot-con .contact-info-container p{
    color: #8C9791;
    font-size: 16px;
}
.foot-con p{
    margin-bottom: 10px;
}
.foot-con .wpcf7-text {
    height: 29px;
    background-color: #ffffff;
    font-size: 14px;
    color: #aaa9a9;
    border-width: 1px 1px 1px 1px;
    border-color: #d2d2d2;
    border-radius: 0px;
    width: 100%;
    padding: 0 10px;
}
.foot-con .wpcf7-form-control-wrap textarea{
    border: 1px solid #d2d2d2;
    height: 150px;
    padding: 8px 15px;
    box-sizing: border-box;
    margin-right: 0;
    background-color: #ffffff;
    font-size: 13px;
    color: #aaa9a9;
    border-width: 1px 1px 1px 1px;
    border-color: #d2d2d2;
    border-radius: 0px;
    width: 100%;
}
.foot-con .wpcf7-submit{
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    background: #376FDE;
    color: #ffffff;
    border-color: #ffffff;
    cursor: pointer;
}
.foot-con .footer-ico{
    overflow: hidden;
}
.foot-con .footer-ico li {
    float: left;
    margin-right: 15px;
    cursor: pointer;
}
.foot-con-d{
    overflow: hidden;
    background-color:#26272C;
    padding: 18px 10px 16px;
}
.foot-con-d .foot-con-d-row{
    max-width: 1280px;
    margin: auto;
    overflow: hidden;
    color: #fff;
}
.foot-con-d .foot-con-d-row ul{
    float: right;
}
.foot-con-d .foot-con-d-row li{
    float: left;
    margin-right: 15px;
    cursor: pointer;
}

.goTop >img{
    width: 48px;
    height: 35px;
    cursor: pointer;
}
.goTop{
    position: fixed;
    right : 20px;
    bottom : 0px;
    z-index: 9;
}
/* 二级页面 */
.b-navigation {
    overflow: hidden;
    background-color: #26272C;
    margin-top: 134px;
}
.b-navigation h1{
    font-size: 18px;
    color: #fff;
    height: 85px;
    line-height: 85px;
    margin-left: 10px;
}
.b-navigation span {
    float: right;
    color: #fff;
    height: 85px;
    line-height: 85px;
    margin-right: 10px;
}
.b-navigation .b-n-con{
    overflow: hidden;
    max-width: 1280px;
    margin: auto;
}

.portfolio-con .fp-left {
    overflow: hidden;
    float: left;
    width: 23%;
}
.portfolio-con .fp-right {
    overflow: hidden;
    float: right;
    width: 75%;
}



.fp-right .left-category {
    border: 1px solid #cbcbcb;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.fp-right .fusion-portfolio-content {
    border: 1px solid #cbcbcb;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.fp-right .fusion-image-wrapper {
    height: 255px;
	border: 1px solid #cbcbcb;
    border-bottom: 0;
}
.fp-left .left-category{
    border: 1px solid #cbcbcb;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.fp-left .left-title {
    display: block;
    height: 102px;
    line-height: 102px;
    background-color: #26272C;
    margin-top: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.fp-left .left-title span {
    display: inline-block;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
}
.fp-left .left-title span img {
    vertical-align: middle;
    margin-left: 20px;
}
.fp-left .left-title span.text {
    padding: 0 10px;
}
.fp-left .menu {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background: #fff;
}
.fp-left .menu ul li {
    line-height:56px;
	font-size:16px;
}
.fp-left .menu ul li span {
    display: block;
    height: 100%;
    position: relative;
    margin: 0 20px;
    padding-left: 20px;
    background: url(../images/ico-13a.png) 0px 23px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #c2c2c2;
    border-top: 1px solid #c2c2c2;
    cursor: pointer;
    color: #8C9791;
}



.fp-righta {
    overflow: hidden;
    float: left;
    width: 90%;
}



.fp-righta .left-category {
    border: 1px solid #cbcbcb;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.fp-righta .fusion-portfolio-content {
    border: 1px solid #cbcbcb;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.fp-righta .fusion-image-wrapper {
    height: 270px;
	width:270px;
	border: 1px solid #cbcbcb;
    border-bottom: 0;
}




.fp-left .menu ul li.on span{
    border-bottom: 0px solid #c2c2c2;
}
.fp-left .menu ul li:first-child span {
    border-top: 0px solid #c2c2c2;
}
.fp-left .menu ul li span i {
	display:block;
	height:20px;
	width:20px;
	background:url(../images/arr.png) no-repeat center center;
	background-size:80% 80%;
	position:absolute;
	right:0px;
	top:50%;
	margin-top:-10px;
	transition:all 0.3s ease-out;
	transform:rotate(0deg);
}
.fp-left .menu ul li span i.action {
	transition:all 0.3s ease-out;
	transform:rotate(180deg);
}
.fp-left .menu ul li dl {
	display:block;
	padding-left:55px;}
.fp-left .menu ul li dl a {
	display:block;
	height:100%;
	width:100%;
	font-size:14px;
	color:#222;
	text-decoration:none;
    cursor: pointer;
}
.fp-left .menu ul li dl.action {
	display:none;
}
.fp-left .menu ul li.on span i {
	transform:rotate(90deg);
}

/* 内容开始 */
.details-con{
    overflow: hidden;
    margin: auto;
    max-width: 1280px;
}
.details-con .details-con-wh{
    margin-top: 50px;
    overflow: hidden;
}
.details-con .dc-left{
    overflow: hidden;
    width: 400px;
    height: 400px !important;
    float: left;
}
.hero-gallery{
    border: 2px solid #376FDE;
}

.webcss .hero-gallery,.webcss .flickity-viewport,.webcss .hero-gallery__cell{
   /* height: 235px !important;*/
}
.hero-gallery, .flickity-viewport, .hero-gallery__cell{
    height: 400px !important;
}
.webcss .details-con .dc-left{
	/*height: 235px !important;*/
}
.details-con .dc-left{
	height: 400px !important;
}
.details-con .dc-left{
	border-bottom:2px solid #376FDE;
}
.webcss .details-con .details-d{
	margin:0px;
	padding: 10px;
}
.details-con .dc-right{
    overflow: hidden;
    width: 65%;
    float: left;
}
.details-con .dc-right .dc-r-tit {
    flex-wrap: nowrap;
    align-items: center;
    overflow: hidden;
    margin-left: 50px;
    margin-bottom: 30px;
    color: #8C9791;
    font-size: 18px;
}
.details-con .dc-right .r-ul{
    overflow: hidden;
    margin-left: 50px;
}
.details-con .dc-right .r-ul li {
    line-height: 42px;
    overflow: hidden;
    background: url(../images/ico-18.png) 0px 8px;
    background-repeat: no-repeat;
    width: 44%;
    float: left;
    padding-left: 6%;
    color: #8C9791;
}

.details-con .details-d {
    overflow: hidden;
    color: #8C9791;
    font-size: 16px;
    margin: 40px 0;
}
.details-con .details-img{
    overflow: hidden;
    margin-bottom: 50px;
}
.about-con{
    overflow: hidden;
}
.about-con .about-con-t{
    max-width: 1280px;
    margin: auto;
    padding: 30px 0;
}
.about-con .about-con-t .about-con-left{
    float: left;
    width: 40%;
}
.about-con-left .l-con{
    border: 1px solid rgb(237, 237, 237);
    border-radius: 12px;
    overflow: hidden;
    box-shadow: rgb(0 0 0 / 15%) 0px 10px 51px 3px;
    padding: 5%;
}
.about-con-left .l-con p{
    font-size: 18px;
    color: #8C9791;
    margin-bottom: 30px;
}
.about-con-left .l-con ul{
    overflow: hidden;
    margin-left: 10px;
}

.about-con-left .l-con ul li{
    line-height: 42px;
    color: #8C9791;
    font-size: 16px;
    padding-left: 35px;
}
.about-con-left .l-con ul li:nth-child(1){
    background: url(../images/a-1.png) 0px 9px;
    background-repeat: no-repeat;
}
.about-con-left .l-con ul li:nth-child(2){
    background: url(../images/a-2.png) 0px 9px;
    background-repeat: no-repeat;
}
.about-con-left .l-con ul li:nth-child(3){
    background: url(../images/a-3.png) 0px 9px;
    background-repeat: no-repeat;
}
.about-con-left .l-con ul li:nth-child(4){
    background: url(../images/a-4.png) 0px 9px;
    background-repeat: no-repeat;
}
.about-con .about-con-t .about-con-right{
    overflow: hidden;
    width: 50%;
    float: right;
    margin-bottom: 30px;
}
.dc-left .about_j h1{
    color: #8C9791;
    font-size: 18px;
    margin-bottom: 30px;
    font-weight: normal;
}
/*.dc-left .about_j p{
    color: #8C9791;
    font-size: 16px;
    line-height: 42px;
}*/
.navigation-map {
    text-align: center;
    background: #376FDE;
    color: #fff;
    line-height: 52px;
    margin: 5%;
    font-size: 18px;
    display: none;
    cursor: pointer;
}
.webcss .navigation-map {
    display: block;
}
/* 移动端菜单 */
.mobile-menu {
    overflow: hidden;
    opacity: 0;
    margin-top: -80px;
}
.webcss .mobile-menu {
    margin-top: 10px;
    opacity: 1;
}
.webcss .portfolio-con .fp-left{
    display: none;
}
.webcss .portfolio-con .fp-right {
    width: 100%;
}

@media screen and (max-width: 1024px) and (min-width:0px) {
    .mobile-menu {
        margin-top: 10px;
        opacity: 1;
    }
    .portfolio-con .fp-left{
        display: none;
    }
    .portfolio-con .fp-right {
        width: 100%;
    }
    .fusion-portfolio-wrapper.fusion-portfolio-wrapper2 {
        margin: auto;
    }

}



.wrapper {
	position: relative;
	height: 42px;
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	background: #376FDE;
}
.wrapper.wrapper2 {
	background: #FF33FF;
}
.wrapper .scroller {
	position: absolute;
    min-width: 1418px;
}
.wrapper .scroller li {
    height: 42px;
    color: #333;
    float: left;
    line-height: 42px;
    font-size: 16px;
}
.wrapper .scroller li a {
	color: #fff;
	display: block;
	margin:0 10px;
}
.wrapper.wrapper2 .scroller li a {
	color: #333;
}
.wrapper .scroller li.cur {
	background: #376FDE;
}
.wrapper.wrapper2 .scroller li.cur {
	background: #efefef;
}
.wrapper .scroller li.cur a {
	color: #fff;
}
.wrapper.wrapper2 .scroller li.cur a {
	color: #376FDE;
}
.p-menu {
    overflow: hidden;
    margin-left: 35px;
}
.p-menu p{
	color:#fff;
}
/* 移动端菜单 */





.nnnwa{width:1000px;  height:auto; margin:auto;overflow:hidden;}
.nnnwb{width:290px; height:218px; margin-right:30px; float:left;overflow:hidden;}
.nnnwc{width:500px; height:auto; float:left;overflow:hidden; line-height:24p;}
.nnnwcc{width:500px; height:auto; float:left;overflow:hidden;}


.nnnwcc a:link{color:#0066FF text-decoration:none; font-size:16px;}
.nnnwcc a:visited{color:#0066FF; text-decoration:none;font-size:16px;}
.nnnwcc a:hover{color:#000000; text-decoration:none;font-size:16px;}

.nnnwd{width:500px; height:auto; float:left;overflow:hidden; padding-top:15px; }




